View Single Post
Old 08-06-2015, 02:36 PM   #20
eschwartz
Ex-Helpdesk Junkie
eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.eschwartz ought to be getting tired of karma fortunes by now.
 
eschwartz's Avatar
 
Posts: 19,358
Karma: 83238367
Join Date: Nov 2012
Location: The Beaten Path, USA, Roundworld, This Side of Infinity
Device: Kindle Touch fw5.3.7 (Wifi only)
Qt5 may or may not work, regardless of which 2.x version of calibre you try. It's working for you? Good, you're lucky.

The installer was modified to refuse installation on Windows XP, and the application binaries were modified to refuse to start -- this happened after 2.0.0 was released and crashed numerous computers. Yes, the original v2.0.0 will still allow itself to be installed, ,it wasn't pulled from circulation. We try not to advertise that, since it isn't a good idea to depend on it.


As for downgrading calibre -- your library will not be affected. The database schema is the only thing at risk, and it hasn't been upgraded in a long time.
(Actually, that's not true. It was upgraded in a very minor way just yesterday -- but even now it is still backwards-compatible.)
eschwartz is offline